:root {
  --theme-color: #e1a743;
  --theme-color-second: #020285;
}


@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
  scroll-behavior: smooth;
  overflow-x: hidden !important;

}

body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  outline: none;
  font-size: 16px;
  color: #1e1e1e;
  background-color: #fff;
  scroll-behavior: smooth;
  font-family: 'Inter', sans-serif;
  overflow-x: hidden !important;
  /* color: var(--theme-color) !important; */
}

a {
  color: #0055f1;
  text-decoration: none;
  transition: all 0.5s;
}

a:hover {
  text-decoration: none;
  transition: all .6s;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Inter', sans-serif;
}


p {
	margin: 0;
	line-height: 26px;
	margin-bottom: 20px;
	font-size: 16px;
}

ul li {
  margin-bottom: 0px;
}

.img-fluid {
  display: block;
  width: 100%;
  max-width: 100%;
}

.li {
  display: inline-block;
  padding: 0px 5px;
}

ul {
  list-style: none;
  padding: 0;
}

h1 {
	font-size: 49px;
}

h2 {
	font-size: 40px;
  margin-bottom: 15px;
  font-weight: 500;
}

h3 {
	font-size: 33px;
}

h4 {
	font-size: 26px;
}

h5 {
	font-size: 21px;
}

h6 {}

.bg-cover {
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.gap {
  margin-bottom: 30px;
}

section {
  padding: 70px 0px;
}

.form-control:focus {
  border-color: #ced4da;
  outline: 0;
  box-shadow: none;
}

/* navbar----------- */


@-webkit-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

@keyframes AnimationName {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}


* {
  box-sizing: border-box;
}
.m-backtotop {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: fixed;
	bottom: -50px;
	right: 20px;
	width: 50px;
	height: 50px;
	background: var(--theme-color-second);
	border-radius: 0px;
	text-align: center;
	border: 2px solid var(--theme-color-second);
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	opacity: 0;
	overflow: hidden;
	color: #fff;
  font-size: 27px;
}
.m-backtotop.active {
  bottom: 15px;
  opacity: 1;
}

.m-backtotop>div {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.m-backtotop>div.arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.m-backtotop>div.text {
  font-size: 5px;
  font-size: 0.5rem;
  line-height: 10px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: "Open Sans", sans-serif;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(50%) translateX(-50%);
  opacity: 0;
  margin-top: 1px;
}

.m-backtotop:hover {
  transform: scale(1.1);
  bottom: 20px;
  cursor: pointer;
  background: black;
  box-shadow: 0 10px 5px rgba(0, 0, 0, 0.1);
}

.m-backtotop:hover>div.arrow {
  transform: translateY(-150%) translateX(-50%);
  opacity: 0;
}

.m-backtotop:hover>div.text {
  transform: translateY(-50%) translateX(-50%);
  opacity: 1;
}

.py-5 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-6 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}

.py-7 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}
.py-8 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}
.py-9 {
  padding-top: 90px !important;
  padding-bottom: 90px !important;
}

.py-10 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
.gap-p p{
  margin-bottom: 0px;
}


/* ---------------------- */


/* ---------------------- */
.small {
  display: none;
}
#main_header{
  position: absolute;
  left: 0;
  right: 0;
  z-index: 11;
}
.header_menu {
	padding-top: 25px;
	background: rgba(0,0,0,0.65);
}
a.navbar-brand img {
	width: 116px;
	position: absolute;
	bottom: 9px;
}


#main_header a.comon-btn {
	
	padding: 10px 1px;

	width: 12rem;

}
.header_menu li a {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 29px 19px;
  display: inline-block;
}
.header_menu li a:hover{
  color:  var(--theme-color);
}
.hd_info {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 10px;
  flex-wrap: wrap;
}

.top-call {
	display: flex;
	gap: 6px;
	color:  var(--theme-color);
	font-weight: 600;
	letter-spacing: 2px;
}
.hd_info a img {
	margin: 0 0 0 0px;
}
.comon-btn {
	background: var(--theme-color);
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 10px 1px;
	border-radius: 50px;
	width: 13rem;
	text-align: center;
  text-transform: uppercase;
}
.comon-btn:hover{
  background: #000;
  color: #fff;
}
.comon-btn1 {
	background: var(--theme-color-second);
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 10px 1px;
	border-radius: 50px;
	width: 13rem;
	text-align: center;
  text-transform: uppercase;
}
.comon-btn1:hover{
  background: #000;
  color: #fff;
}
.header_menu li a {
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	padding: 19px 17px;
	display: inline-block;
}
.navbar li:hover a {
	color: var(--theme-color-second);
}
.navbar li:hover .dropdown-menu {
	transition: .3s;
	opacity: 1;
	visibility: visible;
	top: 100%;
	transform: rotateX(0deg);
}
@media all and (min-width: 992px) {
  .navbar .dropdown-menu-end{ right:0; left: auto;  }
  .navbar li .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
  .navbar li:hover a{ color:  var(--theme-color);  }
  .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
  .navbar .dropdown-menu.fade-up{ top:180%;  }
  .navbar li:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
}
ul.dropdown-menu.fade-up li a:hover {
  color: #fff !important;
  background: var(--theme-color-second);
}
#main_header  ul.dropdown-menu.fade-up li:last-child {
  border-bottom: 0px;
}
#main_header ul.dropdown-menu.fade-up li {
  border-bottom: 1px solid #c1c0bd;
  margin: 0 0 0 0;
}
ul.dropdown-menu.fade-up li a {
  color: #000 !important;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 11px 12px;
}
ul.dropdown-menu.fade-up {
  border: none;
  background: #fff;
  padding: 0 0;
  min-width: inherit;
  width: 280px;
  border-radius: 0px;
}

.link-sm-2 i {
	top: -9px !important;
}
.link-sm-2{
  position: relative;
}


.banner_sec {
	background-position: bottom !important;
	padding: 295px 0 231px;
}
.banner_sec .background-heading {
	text-align: center;
	background-color:  var(--theme-color);
	height: 280px;
	width: 280px;
	/* margin: 0 auto; */
	padding: 41px 20px;
	border-radius: 400px;
	text-align: center;
	margin-left: auto;
}

.banner_sec .background-heading h1 span {
	color: #1f1f1f;
	font-size: 42px;
	line-height: 50px;
}

.banner_sec .background-heading h1 {
  margin: 0;
}

.banner_sec .heading {
  color: #fff;
}

a.white-btn{
  background-color: #fff;
  color: #000;
}

a.white-btn:hover{
  background-color:  var(--theme-color);
  color: #1e1e1e;
}


.banner_sec .white-btn {
	width: 23rem;
}

.banner_sec p {
  font-size: 18px;
}

a.wht-txt{
  border: 1px solid  var(--theme-color);
  color: #fff;
}

a.wht-txt:hover{
  border: 1px solid  var(--theme-color);
  color:  var(--theme-color);
}

.carpet_cleaning h2{
  text-transform: uppercase;
}

.carpet_cleaning .service-box .img-box{
  width: 250px;
  height: 250px;
  margin: 0 auto;
  position: relative;
  border-radius: 500px;
  overflow: hidden;
}
.img-box img{
  height: 100%;
}

.carpet_cleaning .service-box .over-lay {
	color:  var(--theme-color);
	position: absolute;
	bottom: -18px;
	display: block;
	text-align: center;
	background: #fff;
	width: 121px;
	padding: 13px 16px;
	margin: 0 auto;
	right: 0;
	left: 0;
	border-radius: 50px;
	box-shadow: 1px 2px 10px 2px  var(--theme-color)6b;
}
.carpet_cleaning .service-box {
  position: relative;
  margin-bottom: 20px;
}
.cartItem
{
  background-color: #020285;
  /* padding: 10px; */
  border-radius: 50%;
  width: 25px;
  display: flex;
  height: 25px;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -6px;
  left: 17px;
}
.carticon a{
  font-size: 25px;
  position: relative;
  color: #fff;
}
.carpet_cleaning .service-box  .over-lay h5{
  font-family: 'Inter', sans-serif;
  font-weight: 500;

}
.service-content h4 {
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}

.carpet_cleaning .service-box .img-box img{
  transform: scale(1.0);
  transition: 0.6s;
}

.carpet_cleaning .service-box:hover .img-box img{
  transform: scale(1.1);
  transition: 0.6s;
  filter: blur(1);
}
.banner_sec h1{
  text-shadow: 1px 1px 1px #1e1e1e;
}

.tiles-cleaning{
  background: url('../image/home-bg.jpg') no-repeat center;
  background-size: cover;
  background-attachment: fixed;
}
.tiles-cleaning h2{
 color:  var(--theme-color);
 text-transform: uppercase;
}

.tiles-cleaning .heading{
  color: #fff;
}

a.btn-gray {
	background-color: #373737;
}
.tiles-cleaning .img-box{
  position: relative;
  overflow: hidden;
}

.tiles-cleaning  .over-lay-1 {
	position: absolute;
	top: 30%;
  text-align: center;
  color: #fff;
  width: 100%;
}

.tiles-cleaning .over-lay-2 {
	background-color: #fff;
	width: 250px;
	height: 250px;
	border-radius: 500px;
	text-align: center;
	padding: 56px 0;
	position: absolute;
	bottom: -130px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
/* furniture cleaning */
#furniture-cleaning h4 {
  font-family: 'Inter', sans-serif;
  font-weight: 500;
}


#furniture-cleaning .service-content p {
	min-height: 60px;
}

.service_need_sec {
	background-position: bottom !important;
	padding-bottom: 100px;
	background-attachment: fixed !important;
}
.service_need_sec .heading {
	background-color: #fff9;
	padding: 30px 30px 140px;
	text-align: center;
	border-radius: 0 0 50% 50%;
}
.service_need_sec .comon-btn{
  width: 14rem;
}

.gallery_sec .img-box{
  overflow: hidden;
  border-radius: 5px;
}


.gallery_sec .img-box img{
 transform: scale(1.0);
 transition: 0.6s;
}


.gallery_sec .img-box:hover img{
  transform: scale(1.1);
  transition: 0.6s;
 }


 /* testimonial_sec */

 .testimonial_sec .review-box ul{
  display: flex;
  gap: 3px;
  color: #fe8a02;
 }

 .testimonial_sec .review-box .author p span{
  color: #888;
 }

 .testimonial_sec .review-box p{
  font-size: 15px;
 }

 .testimonial_sec .review-box {
	padding: 22px 15px;
	box-shadow: 1px 3px 22px 1px rgba(138, 138, 138, 0.3);
	margin: 11px 8px 19px;
	border-radius: 5px;
}

.testimonial_sec .owl-nav {
	position: absolute;
	top: 20%;
	left: -23px;
	font-size: 57px;
	font-weight: 200;
}

.testimonial_sec .owl-next {
	position: relative;
	right: -1129px;
}


/* footer */

.footer{
  padding: 120px 0 50px;
  background-position: top!important;
}

footer .top-head a img {
	margin-bottom: 25px;
	width: 170px;
}

footer .top-head h4{
  color: #fff;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
text-transform: uppercase;
}

footer .top-head h4 a{
  color: #fff;
  font-family: 'Inter', sans-serif;

}

footer form h3{
  color:  var(--theme-color);
  text-align: center;
}
footer .mid-footer{
  margin-top: 80px;
}

.footer .mid-footer h2 , .footer h5{
   color:  var(--theme-color);
  font-family: 'Inter', sans-serif;
}

footer input, footer textarea{
  outline: none;
  width: 100%;
  border: 1px solid  var(--theme-color);
  padding: 13px;
  color: #000;
  border-radius: 5px;
}

footer textarea{
  height: 140px;
}

footer form button {
	width: 100%;
	padding: 12px;
	border: none;
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
	background:  var(--theme-color);
}

.footer .mid-footer p{
  color: #fff;
  font-size: 22px;
  line-height: 29px;
}

.footer .border-btn {
	width: 17rem;
	background: transparent;
	border: 1px solid #fff;
	font-weight: 800;
	font-size: 19px;
}

.footer .btm-footer{
  margin-top: 60px;
}

.footer .btm-footer ul{
  display: flex;
  flex-wrap: wrap;
  text-transform: uppercase;
  font-size: 16px;
  justify-content: space-between;
  gap: 10px;
}

.footer .btm-footer ul li a{
  color: #fff;
}

.footer .btm-footer ul li a:hover{
  color:  var(--theme-color);
}

.footer .btm-footer .social{
  justify-content: start;
  margin-top: 25px;
  margin-bottom: 25px;
}

.footer .btm-footer .social img{
  width: 40px;
}

.footer .copy-right p{
  color:  #fff;
  font-size: 15px;
}

.footer .call{
  color: #fff;
  gap: inherit!important;
  text-transform: capitalize!important;
}

.footer .call li{
  margin-bottom: 8px;
}
.footer .call a span {
	color:  var(--theme-color) !important;
	text-transform: lowercase !important;
}

.footer .call a span{
  text-transform: capitalize!important;
}

.footer .mid-footer h2{
  font-weight: 800;
}


/* about page */

.inner-banner{
  padding: 250px 0 50px;
}

.inner-banner .heading{
  background-color: rgba(0, 0, 0, 0.23);
  padding: 25px;
  border: 1px solid  var(--theme-color);
  border-radius: 5px;
  text-align: center;
}

.inner-banner .heading h1{
  color: #fff;
}


.about-sec2{
  background-color:  var(--theme-color)3f;
}

.about-sec2 li{
  display: flex;
  gap: 15px;
  align-items: start;
  margin-bottom: 15px;
}

.about-sec2 li i{
  color: #b58476;
  font-size: 25px;
}

.contact-sec form input{
  padding: 15px 25px;
  width: 100%;
  background: #f9f9f9;
  outline: none;
  border: 1px solid var(--theme-color-second);
}

.contact-sec form label{
  font-weight: 500;
  color: #343434;
  margin-bottom: 15px;
}

.contact-sec form textarea{
  padding: 15px 25px;
  width: 100%;
  background: #f9f9f9;
  outline: none;
  border: 1px solid var(--theme-color-second);
  height: 120px;
}


.contact-sec form button {
  border: none;
  outline: none;
  padding: 13px 1px;
}

#con-det a{
 display: block;
 margin-bottom: 5px;
 font-size: 15px;
}

.contact-sec a{
  font-size: 15px;
  color: #373737;
  line-height: 29px;
}

.contact-sec p{
  color: #373737;

}
.banner_heading h1 {
	text-transform: uppercase;
	font-size: 70px;
	font-weight: 700;
}
.banner_heading{
  color: #fff;
}

.review_con{
  background: #fff;
  padding: 25px;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.review_con .content h5 {
  font-size: 19px;
  font-weight: 500;
  color: #000;
  margin-bottom: 15px;
}
.review_con  .btom{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 28px;
}
.review_con .btom .cont_right{
  display: flex;
}
.review_con .btom .cont_right h4{
  color: #000;
  font-size: 20px;
  font-weight: 400;
  margin-right: 10px;
  margin-bottom: 0;
}
.review_slider .item{
  padding: 15px 0;
}
.review_con .btom .cont_right img{
  width: 35px;
}
.review_con .cont_left img {
  width: 99px;
  margin-bottom: 10px;
}
.review_con .cont_left h4 {
  font-size: 19px;
  font-weight: 300;
  color: #000;
  margin-bottom: 0;
}
.owl-review .item{
  margin: 20px 0;
}
.gallery_sec .heading h2{
  text-transform: uppercase;
}
.testimonial_sec  .heading h2{
  text-transform: uppercase;
}

.top-call {
	display: flex;
	gap: 11px;
	color: #fff;
	font-weight: 600;
	letter-spacing: 1px;
	align-items: center;
}
.top-call i{
  width: 40px;
  height: 40px;
  background-color: var(--theme-color-second);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 20px;
}

/* .....innner page */
.inner-page {
  padding: 340px 0 200px;
 position: relative;
 text-align: center;
}
.inner-page h1 {
font-size: 70px;
font-weight: 600;
margin-bottom: 0;
text-transform: uppercase;
color: #fff;
}

.inner-page .btom_img {
position: absolute;
left: 0;
right: 0;
bottom: -2px;
transform: translate(0);
z-index: 1;
}

.inner-page ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.inner-page ul li {
  font-size: 20px;
  margin: 0 6px;
  color: #fff;
  font-weight: 600;
}
.inner-page ul li a {
  color: #fff;
}
#contact_bg{
  background: url('../image/contact-banner1.jpg') no-repeat bottom;
  background-size: cover;
}
#gallery_bg{
  background: url('../image/gallery-banner.jpg') no-repeat bottom;
  background-size: cover;
}
#services_bg{
  background: url('../image/contact-service.jpg') no-repeat bottom;
  background-size: cover;
}
#about_bg{
  background: url('../image/about-banner1.jpg') no-repeat bottom;
  background-size: cover;
}
/* CONTACT PAGE */

.contact_sec2 .contact-form {
  background: #e5e5e500;
  padding: 53px 28px;
  border-radius: 10px;
  border: 1px solid var(--theme-color-second);
  height: 100%;
}

.contact_sec2 .contact-form input {
  height: 55px;
  border-radius: 4px;
  color: #666666;
  border: 1px solid var(--theme-color-second);
  box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;
  font-size: 17px;
}

.contact_sec2 .contact-form input::placeholder {
  opacity: 1;
  color: #000;
}

.contact_sec2 .contact-form select {
  height: 55px;
  border-radius: 4px;
  color: #666666;
  border: 1px solid var(--theme-color-second);
  box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;
}

.contact_sec2 .contact-form textarea {
  border-radius: 4px;
  color: #666666;
  font-size: 17px;
  border: 1px solid var(--theme-color-second);
  box-shadow: rgba(174, 174, 174, 0.21) 0px 0 15px 0px;

}

.contact_sec2 .contact-form textarea::placeholder {
  opacity: 1;
  color: #000;
}

.contact_sec2 .contact-info-top h4 {
  color: #171717;
  font-size: 22px;
  margin-bottom: 12px;
}

.contact_sec2 .contact-form button {
  padding: 14px 0px;
  outline: none;
  cursor: pointer;
  width: 280px;
  transition: all 0.5s ease-in-out;
  border:none;
}
.home_map {
	height: 100%;
  border-radius: 15px;
  overflow: hidden;
}


.contact_sec2 .contact-top {
  background: #fff;
  padding: 33px 20px;
  width: 100%;
  height: 100%;
  border: 1px solid #838383;
}

.contact_sec2 .contact-icon {
  position: relative;
}

.contact_sec2 .contact-info-top a {
  color: #2f2f2f;
  font-size: 16px;
}

.contact_sec2 .contact-info-top p {
  color: #2f2f2f;
  font-size: 16px;
  line-height: 27px;
  margin-bottom: 0;
}

.contact_sec2 .contact-icon i {
  width: 70px;
  height: 70px;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
}

.contact_sec2 .contact-left-el {
  margin-bottom: 23px;
  display: flex;
  align-items: center;
  background: #f7f7f7;
}

.contact_sec2 .contact-left-el1 {
  margin-bottom: 26px;
  margin-top: 30px;
  display: flex;
  align-items: flex-start;
}

.contact_sec2 .contact-left-el,
.contact-left-el1 a {
  color: #777777;
  transition: all .3s ease-in-out;
}

.contact_sec2 .contact-icon {
  margin-bottom: 15px;
}

.contact_sec2 .contact-left {
  background: #fff;
  padding: 35px 25px;
  width: 100%;
  height: 100%;
}

.contact_sec2 .contact-left-el,
.contact-left-el1 a:hover {
  color: #5ad2d2;
}


.contact_sec1 .contact-top {
  background: #fff0;
  padding: 35px 15px;
  width: 100%;
  height: 100%;
  border: 1px solid var(--theme-color-second);
  box-shadow: 0 4px 16px #dedede;
  border-radius: 10px;
}

.contact_sec1 .contact-icon {
  position: relative;
}

.contact_sec1 .contact-info-top a {
  color: #2f2f2f;
  font-size: 16px;
}

.contact_sec1 .contact-info-top p {
  color: #2f2f2f;
  font-size: 16px;
  line-height: 27px;
  margin-bottom: 0;
}

.contact_sec1 .contact-icon i {
  width: 60px;
  height: 60px;
  margin: 0 auto;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 24px;
  background: var(--theme-color-second);
  margin-bottom: 15px;
}

.contact_sec1 .contact-top .contact-info-top h4 {
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 23px;
  text-transform: capitalize;
}

.contact_sec1 .fa.fa-clock-o {
  font-size: 28px !important;
}
.img_ronuning{
  border-radius: 50%;
}
.footer .btm-footer .social img {
	width: 40px;
	background: #fff;
	border-radius: 50%;
}
.mobile_navbar{
  display: none;
}



.package-list {
    display: flex;
    flex-direction: column;
}

.section-title {
    margin-top: 20px;
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
    text-align: left;
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
}

.package-item {
    border: 1px solid #e0e0e0;
    padding: 15px;
    border-radius: 8px;
    background-color: #f9f9f9;
    transition: background-color 0.3s ease;
    cursor:pointer;
}

.package-item:hover {
        background-color: #a9c5f7;
}

.package-content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.package-name {
    font-size: 1.2rem;
    font-weight: bold;
    color: #333;
}

.package-price {
    font-size: 1rem;
    color: #777;
}


/*.package-list {*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
/*  gap: 15px;*/
/*}*/

/*.package-item {*/
/*  background-color: #fff;*/
/*  border: 1px solid #ddd;*/
/*  border-radius: 10px;*/
/*  overflow: hidden;*/
/*  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);*/
/*  transition: all 0.3s ease-in-out;*/
/*}*/

/*.package-item:hover {*/
/*  transform: translateY(-5px);*/
/*  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);*/
/*}*/

/*.package-label {*/
/*  display: block;*/
/*  width: 100%;*/
/*  padding: 20px;*/
/*  cursor: pointer;*/
/*  position: relative;*/
/*  transition: background-color 0.3s ease;*/
/*}*/

/*.package-label:hover {*/
/*  background-color: #f9f9f9;*/
/*}*/

/*.package-content {*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  flex-direction: column;*/
/*  align-items: center;*/
/*}*/

/*.package-name {*/
/*  font-size: 18px;*/
/*  font-weight: 600;*/
/*  color: #333;*/
/*}*/

/*.package-price {*/
/*  font-size: 18px;*/
/*  font-weight: 700;*/
/*  color: #007bff;*/
/*}*/

/* Radio button styling */
input[type="radio"] {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  opacity: 0; /* Hide default radio */
}

input[type="radio"]:checked + .package-content {
  background-color: #f1f9f1;
  border-left: 5px solid #007bff;
}

.text-center {
  text-align: center;
}

.btn-primary {
  background-color: #007bff;
  color: white;
  padding: 10px 30px;
  border: none;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}

.btn-primary:hover {
  background-color: #0056b3;
}

@media (max-width: 991px) {
  .package-item {
      flex: 0 0 calc(50% - 15px); /* Adjust for 2 columns */
  }
}

@media (max-width: 767px) {
  .package-item {
      flex: 0 0 100%; /* Full width on small devices */
  }
}

.testimonial-item {
	background: #fff;
	padding: 25px;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.testimonial_carousel  .owl-item {
	margin: 20px 0;
}

.testimonial-item h4 {
	font-size: 19px;
	font-weight: 300;
	color: #000;
	margin-bottom: 5px;
}
.testimonial-content h5 {
	font-size: 15px;
	font-weight: 300;
	color: #000;
	margin-bottom: 5px;
}
/*Services page */

.service_section .service_list {
	color: #000;
}
.service_section .service_list .service_bg a {
	color: #000;
}

.service_section .service_list .service_bg a h3 {
	font-size: 18px;
}
.service_section .service_list .img_service img {
	margin-bottom: 15px;
	max-height: 197px;
	min-height: 197px;
	object-fit: cover;
}
.service_section .service_list {
	color: #000;
	margin-bottom: 19px;
}
.gallery_sec .img-box {
	overflow: hidden;
	border-radius: 5px;
	max-height: 197px;
	min-height: 197px;
}
.read-more-btn, .read-less-btn {
    background-color: transparent;
    border: none;
    color: #007bff;
    cursor: pointer;
    font-size: 14px;
    padding: 0;
    margin-left: 5px;
}
.so_info .social {
  position: fixed;
  top:40%;
  z-index: 999;
}

.social ul{
  list-style: none;
  padding: 0;
  transform: translateX(-270px);
 }
 .social ul li {
	display: block;
	margin: 5px;
	background: rgba(0, 0, 0, 0.5);
	width: 320px;
	text-align: right;
	padding: 5px;
	border-radius: 0 30px 30px 0;
	transition: all 1s;
}
 .social ul li:hover{
     transform: translateX(110px);
 }
 .social ul li#twitter:hover{
  background-color: #95227C;
 }
 .social ul li#facebook:hover{
  background-color: #95227C;
 }
 .social ul li#instagram:hover{
  background-color: #133F66;
 }
 .social ul li a{
     color: #fff;
     text-decoration: none;
 }
 .social ul li i {
	text-align: center;
	color: #30d14e;
	margin-left: 14px;
	background: #fff;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	font-size: 22px;
	transform: rotate(0deg);
	line-height: 40px;
}
 .social ul li:hover i{
     transform: rotate(360deg);
     transition: all 1s;
 }
 .service_section .service_list .service_bg a.comon-btn1 {
	color: #fff;
}
 
/* painting-service */
#painting-banner {
  background: url('../images/painting/Painting-banner.jpg') no-repeat center;
  background-size: cover;
}

.price-con-left ul li {
  margin-bottom: 10px;
}

.price-con-left .heading h5 {
  font-size: 17px;
  font-weight: 400;
  letter-spacing: 1px;
  color: #174e87;
}

.price-con-left .heading h4 {
  color: #1c1c1c;
  font-size: 25px;
  margin-bottom: 9px;
}

.price-con-left ul li i {
  color: #133f66;
  margin-right: 7px;
}

.price-con-left ul {
  margin: 30px 0;
}

.price-con-left a.btn2 {
  padding: 10px 40px;
}

.price-con-right .btn-sec {
  text-align: center;
  margin-top: -22px;
}

.price-con-right .btn-sec .btn1 {
  padding: 9px 20px;
}

.price-con-right img {
  border-radius: 15px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

.price-border {
  width: 100%;
  height: 1px;
  background-color: #6d6d6d38;
  margin: 25px 0;
}

.mini-service-sec .cards {
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  margin-bottom: 18px;
}

.mini-service-sec .cards img {
  width: 100%;

  object-fit: cover;
}

.mini-service-sec .cards .card-img {
  width: 250px;
  height: 175px;
}

.mini-service-sec .card-content {
  padding: 16px;
  width: 100%;
}


.mini-service-sec .price {
  font-size: 16px;
  margin: 0 0 16px;
}

.mini-service-sec .price del {
  color: #999;
  margin-right: 8px;
}

.mini-service-sec .price span {
  color: #28a745;
  font-weight: bold;
}

.card-content h4 {
  font-size: 21px;
  font-weight: 400;
  font-size: 18px;
  margin: 0 0 8px;
  letter-spacing: 1px;
}

.mini-service-sec .card-content .btn1 {
  padding: 7px 25px;
  width: 100%;
  border-radius: 7px;
}

.cart-btn-sec button {
  width: 100%;
}

.painting-service-dec p {
  margin-bottom: 12px;
}

.painting-service-dec ul li {
  margin-bottom: 12px;
}

.painting-service-dec ul li i {
  color: #133f66;
  margin-right: 7px;
}

.details-form input {
  border: 1px solid #888;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  outline: none;
  padding: 10px;
}

.details-form button {
  text-align: center;
  background: #133f66;
  color: #fff;
  text-transform: capitalize;
  letter-spacing: 1px;
  font-weight: 400;
  border-radius: 8px;
  padding: 12px 50px;
  font-size: 18px;
  display: inline-block;
  transition: all 0.6s;
  border: 1px solid #133f66;
  width: 100%;
  cursor: pointer;
}
.enquiryform-con {
	background: #143f66;
	padding: 40px;
	border-radius: 15px;
}
.enquiryform-con  h3{
  color: #fff;
  text-align: center;
}
.enquiryform-con input {
  border: 1px solid #888;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  outline: none;
  padding: 10px;
}
.enquiryform-con textarea{
  border: 1px solid #888;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  outline: none;
  padding: 10px;
}
.enquiryform-con button {
	text-align: center;
	background: #ffd34b;
	color: #fff;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 400;
	border-radius: 8px;
	padding: 12px 50px;
	font-size: 18px;
	display: inline-block;
	transition: all 0.6s;
	border: 1px solid #ffd34b;
	width: 100%;
	cursor: pointer;
	outline: none;
}
.features li {
	position: relative;
	margin-bottom: 8px !important;
}
.work-process-img{
  text-align: center;
}
.work-process-img img{
  width: 250px;
}
.work-gap{
  margin-top: 30px;
}
.work-process-img img {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.benefits-sec{
  background: #fff;
}

.benefits-con {
	background: #133f66d9;
	color: #fff;
	padding:20px  45px;
	border-radius: 13px;
}
.benefits-con1 {
	background: #ddb433;
	color: #fff;
	padding: 20px 45px;
	border-radius: 13px;
	margin-top: 20px;
}
.technician-img img {
	width: 445px;
	position: relative;
	margin-bottom: -20px;
	margin-top: -68px;
}

@media screen and (max-width: 992px) {
  .price-con-left ul li {
    margin-bottom: 11px;
    display: flex;
    align-items: self-start;
  }

  .price-con-left ul li i {
    margin-top: 5px;
  }

  .price-con-right {
    margin-top: 20px;
  }

  .mini-service-sec .cards img {
    width: 100%;
    object-fit: cover;
    height: 100%;
  }

  .mini-service-sec .card-content {
    padding: 0 13px;
    width: 100%;
  }

  .mini-service-sec .cards .card-img {
    width: 250px;
    height: 155px;
  }
  .benefits-con {
	padding: 30px 20px;
}
.enquiryform-con {
	padding: 22px;
}
.work-process {
	text-align: center;
}
.benefits-con1 {
	background: #ddb433;
	color: #fff;
	padding: 30px 20px;
	border-radius: 13px;
	margin-top: 20px;
}
.technician-img img {
	width: 100%;
	position: relative;
	margin-bottom: -30px;
	margin-top: 0;
}
}

.price-con-left a.btn2 {
    padding: 10px 40px;
}
a.btn2 {
    text-align: center;
    background: #ffd34b;
    color: #000;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 400;
    border-radius: 50px;
    padding: 16px 40px;
    font-size: 18px;
    display: inline-block;
    transition: all 0.6s;
}
.mini-service-sec .card-content .btn1 {
    padding: 7px 25px;
    width: 100%;
    border-radius: 7px;
}
a.btn1 {
    text-align: center;
    background: #133f66;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-weight: 400;
    border-radius: 50px;
    padding: 16px 50px;
    font-size: 18px;
    display: inline-block;
    transition: all 0.6s;
}